[Desktop Entry]
Type=Application
NoDisplay=true
# Translators: This is a CLI command name that should not be translated.
Name[ca]=import
Name[da]=import
Name[de]=import
Name[en_GB]=import
Name[es]=import
Name[eu]=inportatu
Name[fa]=درون‌ریزی
Name[fr]=import
Name[fur]=import
Name[gl]=importar
Name[he]=import
Name[hu]=import
Name[id]=impor
Name[it]=importa
Name[ka]=შემოტანა
Name[kab]=kter
Name[ko]=import
Name[lt]=importuoti
Name[lv]=import
Name[nl]=import
Name[pl]=import
Name[pt_BR]=import
Name[ru]=import
Name[sl]=unoz
Name[sv]=import
Name[tr]=içe aktar
Name[uk]=import
Name[zh_CN]=import
Name=import
Comment[be]=Імпартаваць даныя ў базу даных Tracker
Comment[bg]=Внасяне на данни в база от данни на Tracker
Comment[ca]=Importa dades a una base de dades del Tracker
Comment[cs]=Naimportovat data do databáze Trackeru
Comment[da]=Importér data ind i en Tracker-database
Comment[de]=Daten in eine Tracker-Datenbank importieren
Comment[el]=Εισαγωγή δεδομένων σε μια βάση δεδομένων Tracker
Comment[en_GB]=Import data into a Tracker database
Comment[eo]=Enportu datumojn en Tracker-datumbazon
Comment[es]=Importar datos a una base de datos de Tracker
Comment[eu]=Inportatu datuak Tracker datu-base batera
Comment[fa]=درون‌ریزی داده‌ها به پایگاه دادهٔ ردیاب
Comment[fi]=Tuo data Tracker-tietokantaan
Comment[fr]=Importer des données dans une base de données Tracker
Comment[fur]=Impuarte i dâts intune base di dâts di Tracker
Comment[gl]=Importar datos na base de datos de Tracker
Comment[he]=Import data into a Tracker database
Comment[hr]=Uvezi podatke u bazu podataka pratitelja
Comment[hu]=Adatok importálása a Tracker adatbázisba
Comment[id]=Impor data ke basis data Tracker
Comment[it]=Importa i dati in un database Tracker
Comment[ka]=Tracker-ის ბაზაში მონაცემების შეტანა
Comment[kab]=Kter isefka deg taffa n yisefka Tracker
Comment[ko]=트래커 데이터베이스로 데이터를 가져옵니다
Comment[lt]=Importuoti duomenis į Tracker duomenų bazę
Comment[lv]=Importēt datus Tracker datubāzē
Comment[ne]=ट्र्याकर डाटाबेसमा डेटा आयात गर्नुहोस् ।
Comment[nl]=Gegevens importeren in een Tracker-database
Comment[pl]=Importuje dane do bazy danych usługi Tracker
Comment[pt]=Importar dados na base de dados do Tracker
Comment[pt_BR]=Importa dados de um banco de dados Tracker
Comment[ro]=Importă datele într-o bază de date Tracker
Comment[ru]=Импортировать данные в базу данных Tracker
Comment[sk]=Importuje údaje do databázy sledovača
Comment[sl]=Uvozi podatke v podatkovno zbirko Tracker
Comment[sr]=Увози податке у базу података Трагача
Comment[sv]=Importera data till en Tracker-databas
Comment[tr]=Tracker veri tabanına veri aktar
Comment[uk]=Імпортувати дані до бази даних Tracker
Comment[zh_CN]=将数据导入一个 Tracker 数据库
Comment[zh_TW]=將資料匯入 Tracker 資料庫中
Comment=Import data into a Tracker database
